.page-list {
    display: flex;
    flex-direction: column;
    flex: 1 auto;
    justify-content: center;

    &-content {
        margin: 1em 0;

        &-item {
            display: flex;
            justify-content: space-between;
            border-style: none none dashed;
            border-width: 1px;
            padding: 1em 0;
            text-decoration: none;
            color: var(--color-fg-secondary);

            &-left {
                color: var(--color-fg-primary);
            }
            
            &-right {
                flex-shrink: 0;
                margin-left: 1.5em;
            }
        }
        
        &-single {
        }
        
        &-block {
            display: flex;
            
            margin-bottom: 2.5em;
            color: var(--color-fg-secondary);
            
            @media screen and (max-width: $content-width-max-md) {
                flex-direction: column;
            }
            
            &-left {
                margin: 0.2em 3em 0.2em 0em;
                min-width: 4rem;
            }

            &-right {
                flex-grow: 1;
            }
        }
    }
}
